Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.utils.common.resources
Class ServerTypeLabelResources_ko

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              oracle.ifs.utils.common.resources.ServerTypeLabelResources_ko

    public class ServerTypeLabelResources_ko

extends java.util.ListResourceBundle

A localized collection of strings for Server type labels.

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary
`static java.lang.String` | `ACL_INDEX_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `AFP` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `CLEANUP_AGENT` Server type key for the out-of-the-box ECM agents.
`static java.lang.String` | `CONTENT_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `CONTENT_GARBAGE_COLLECTION_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `CUP` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `DANGLING_OBJECT_AV_CLEANUP_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `DAV` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `EVENT_EXCHANGER_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `EXPIRATION_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `FOLDER_INDEX_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `FOLDER_INDEX_ANALYZER_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `FTP` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `FTPS` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `GARBAGE_COLLECTION_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `GENERIC_AGENT_TYPE` Server type key for a generic agent.
`static java.lang.String` | `HTTP` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `IMAP` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `INBOUND_QUEUE_LISTENER_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `INTERMEDIA_ANNOTATOR_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `LOCK_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `LOCK_EXPIRATION_AGENT` Server type key for the out-of-the-box ECM agents.
`static java.lang.String` | `MOST_RECENT_DOC_AGENT` Server type key for the out-of-the-box ECM agents.
`static java.lang.String` | `NB` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `NFS` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `NTFS` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `OID_CREDENTIAL_MANAGER_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `OUTBOX_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `QUOTA_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `REASSIGN_QUOTA_AGENT` Server type key for the out-of-the-box ECM agents.
`static java.lang.String` | `SERVICE_WARMUP_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `SERVICE_WATCHDOG_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `SMB` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `SMTP` Server type key for an out-of-the-box protocol server.
`static java.lang.String` | `VERSION_PURGE_AGENT` Server type key for the out-of-the-box ECM agents.
`static java.lang.String` | `VIRUS_SCAN_AGENT` Server type key for the out-of-the-box CM SDK agents.
`static java.lang.String` | `WCP` Server type key for an out-of-the-box protocol server.

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`ServerTypeLabelResources_ko()`

Method Summary
`java.lang.Object[][]` | `getContents()` Returns the resources.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AFP

    public static final java.lang.String AFP

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### CUP

    public static final java.lang.String CUP

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### IMAP

    public static final java.lang.String IMAP

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### SMTP

    public static final java.lang.String SMTP

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### FTP

    public static final java.lang.String FTP

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### FTPS

    public static final java.lang.String FTPS

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### NFS

    public static final java.lang.String NFS

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### NTFS

    public static final java.lang.String NTFS

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### SMB

    public static final java.lang.String SMB

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### NB

    public static final java.lang.String NB

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### WCP

    public static final java.lang.String WCP

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### DAV

    public static final java.lang.String DAV

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### HTTP

    public static final java.lang.String HTTP

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for an out-of-the-box protocol server.

  See Also:
    Constant Field Values

### ACL_INDEX_AGENT

    public static final java.lang.String ACL_INDEX_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### CONTENT_AGENT

    public static final java.lang.String CONTENT_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### CONTENT_GARBAGE_COLLECTION_AGENT

    public static final java.lang.String CONTENT_GARBAGE_COLLECTION_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### DANGLING_OBJECT_AV_CLEANUP_AGENT

    public static final java.lang.String DANGLING_OBJECT_AV_CLEANUP_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### EVENT_EXCHANGER_AGENT

    public static final java.lang.String EVENT_EXCHANGER_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### EXPIRATION_AGENT

    public static final java.lang.String EXPIRATION_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### FOLDER_INDEX_AGENT

    public static final java.lang.String FOLDER_INDEX_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### FOLDER_INDEX_ANALYZER_AGENT

    public static final java.lang.String FOLDER_INDEX_ANALYZER_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### GARBAGE_COLLECTION_AGENT

    public static final java.lang.String GARBAGE_COLLECTION_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### INBOUND_QUEUE_LISTENER_AGENT

    public static final java.lang.String INBOUND_QUEUE_LISTENER_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### INTERMEDIA_ANNOTATOR_AGENT

    public static final java.lang.String INTERMEDIA_ANNOTATOR_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### LOCK_AGENT

    public static final java.lang.String LOCK_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### OID_CREDENTIAL_MANAGER_AGENT

    public static final java.lang.String OID_CREDENTIAL_MANAGER_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### OUTBOX_AGENT

    public static final java.lang.String OUTBOX_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### QUOTA_AGENT

    public static final java.lang.String QUOTA_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### SERVICE_WARMUP_AGENT

    public static final java.lang.String SERVICE_WARMUP_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### SERVICE_WATCHDOG_AGENT

    public static final java.lang.String SERVICE_WATCHDOG_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### VIRUS_SCAN_AGENT

    public static final java.lang.String VIRUS_SCAN_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box CM SDK agents.

  See Also:
    Constant Field Values

### CLEANUP_AGENT

    public static final java.lang.String CLEANUP_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box ECM agents.

  See Also:
    Constant Field Values

### LOCK_EXPIRATION_AGENT

    public static final java.lang.String LOCK_EXPIRATION_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box ECM agents.

  See Also:
    Constant Field Values

### MOST_RECENT_DOC_AGENT

    public static final java.lang.String MOST_RECENT_DOC_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box ECM agents.

  See Also:
    Constant Field Values

### REASSIGN_QUOTA_AGENT

    public static final java.lang.String REASSIGN_QUOTA_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box ECM agents.

  See Also:
    Constant Field Values

### VERSION_PURGE_AGENT

    public static final java.lang.String VERSION_PURGE_AGENT

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for the out-of-the-box ECM agents.

  See Also:
    Constant Field Values

### GENERIC_AGENT_TYPE

    public static final java.lang.String GENERIC_AGENT_TYPE

  Description copied from class: `ServerTypeLabelResources_ko`
  Server type key for a generic agent. Used as a common type when grouping agents together as a single type. Defined as: "IFS.SERVER.AGENT.Type".

  See Also:
    Constant Field Values

Constructor Detail

### ServerTypeLabelResources_ko

    public ServerTypeLabelResources_ko()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Description copied from class: `ServerTypeLabelResources_ko`
  Returns the resources.

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`
  Returns:
    an array of resource name/value pairs.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD